.about-us {
  padding: 64px 180px;
  margin-top: 72px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 72px;
  background-color: #f5f5f5;
}

.about-us-headline {
  min-width: 480px;
  height: 100%;
  line-height: 1.5;
}

.about-us-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 32px;
}

.about-us-content p {
  font-weight: bold;
}

.about-us-content span {
  font-size: 0.8rem;
  margin-bottom: 32px;
}

.about-us-cta {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.about-us-cta a {
  border: 2px solid black;
  border-radius: 8px;
  border-bottom-left-radius: 0;
  font-size: 0.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.btn-primary {
  border-color: #82a211 !important;
  transition: all 0.3s;
}

.btn-secondary {
  border-color: #4ca504 !important;
  background-color: #4ca504 !important;
  transition: all 0.3s;
}

.btn-primary:hover {
  background-color: #82a211 !important;
}

.btn-secondary:hover {
  background-color: #f5f5f5 !important;
}

/* Speaker */

.speaker {
  background-image: url("/../assets/img/home/grey-bg.jpg");
  padding: 32px 180px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 72px;
}

.speaker-img img {
  border-radius: 16px;
  width: 900px;
  height: 600px;
  object-fit: cover;
  box-shadow: 6px 6px 12px #919191;
}

.speaker-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.speaker-content li,
.speaker-content p {
  color: grey !important;
  margin-bottom: 16px;
}

.speaker-content li {
  list-style-type: "";
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
}

/* ===========================
   Responsives Design (Breakpoints)
   Range: 320px – 1920px
=========================== */
@media (max-width: 1790px) {
  .speaker-img img {
    width: 720px;
  }
}
/* Extra Large Devices (1200px – 1599px) */
@media (min-width: 1200px) and (max-width: 1599px) {
  .about-us {
    padding: 16px 72px;
    gap: 24px;
  }

  .speaker {
    padding: 32px 72px;
  }

  .speaker-img img {
    height: 480px;
  }
}

@media (max-width: 1305px) {
  .speaker-img img {
    width: 580px;
    height: 520px;
  }
}

/* Large Devices (992px – 1199px) */
@media (max-width: 1199px) {
  .speaker {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 32px;
  }

  .speaker-img {
    width: 100%;
  }

  .about-us {
    flex-direction: column;
    gap: 24px;
  }

  .about-us-headline {
    width: 100%;
    text-align: center;
  }

  .about-us-content {
    padding: 0 72px;
    padding-bottom: 32px;
  }
}

/* Medium Devices (768px – 991px) */
@media (max-width: 991px) {
  .speaker {
    padding: 32px 72px;
  }

  .about-us {
    padding: 0 72px;
    padding-top: 675px;
  }

  .about-us-content {
    padding: 0;
  }

  .about-us-headline {
    min-width: unset;
    padding: 0 18px;
  }
}

@media (max-width: 736px) {
  .speaker-img img {
    width: 100%;
    height: 400px;
  }

  .about-us-content span {
    font-size: 1rem;
  }


}

@media (max-width: 575px) {
  .speaker {
    padding: 32px 24px;
  }

  .about-us {
    padding: 0 24px;
    padding-top: 675px;
  }
}

@media (max-width: 465px) {
  .about-us-headline {
    padding: 0;
  }
}

@media (min-width: 380px) and (max-width: 423px) {
  .about-us-headline {
    padding: 0 22px;
  }
}
